/* Base Styles */
body, input, textarea, select { font-family: Arial, Verdana, Helvetica; font-size: 12px;  }
body { margin: 0px; padding: 0px; }

body { background: #80bfda url('/images/bgBody.jpg') repeat-x; color: #3e3e3e; }

a { text-decoration: none; }
a:hover { }

img { border: 0px; padding: 0px; margin: 0px; }

/* Form hack */
form { padding: 0px; margin: 0px; }

/* Formatting hack */
.clear { clear: both; }
.clearafter:after { content: '.'; display: block; height: 0px; clear: both; visibility: hidden; }
.clearafter { display: inline-block; }

/* Hides from IE-mac */
* html .clearafter { height: 1%; }
.clearafter { display: block; }

/* Generic Styles */
.center { text-align: center }
.left { float: left }
.right { float: right }

/* Container */
#container { margin: 0 auto 0 auto; width: 900px; height: auto; }

/* Header */
#header { background: url('/images/bgHeader.jpg') no-repeat top right; width: auto; height: 180px; }

/* Nav */
#header .nav { float: left; background: url('/images/bgNav.jpg') no-repeat; padding: 80px 0 0 150px; width: 605px; height: 
40px; }

#header .nav ul { padding: 0px; margin: 0px; list-style: none; text-align: center; }
#header .nav ul li { float: left; padding: 4px 0 0 0; margin: 0 0 0 5px; height: 20px; }

#header .nav a { color: #3e3e3e }

#header .home { width: 50px; background: url('/images/nav/home.jpg') no-repeat; }
#header .home_h { width: 50px; background: url('/images/nav/home_r.jpg') no-repeat; }

#header .gbr { width: 145px; background: url('/images/nav/gbr.jpg') no-repeat; }
#header .gbr_h { width: 145px;background: url('/images/nav/gbr_r.jpg') no-repeat; }

#header .rainforest { width: 105px; background: url('/images/nav/rainforest.jpg') no-repeat; }
#header .rainforest_h { width: 105px;background: url('/images/nav/rainforest_r.jpg') no-repeat; }

#header .accommodation { width: 110px; background: url('/images/nav/accommodation.jpg') no-repeat; }
#header .accommodation_h { width: 110px;background: url('/images/nav/accommodation_r.jpg') no-repeat; }

#header .tours { width: 50px; background: url('/images/nav/home.jpg') no-repeat; }
#header .tours_h { width: 50px; background: url('/images/nav/home_r.jpg') no-repeat; }

#header .adventure { width: 70px; background: url('/images/nav/adventure.jpg') no-repeat; }
#header .adventure_h { width: 70px; background: url('/images/nav/adventure_r.jpg') no-repeat; }

/* Links */
#header .links { float: right; font-size: 11px; width: 145px; height: 20px; }
#header .links p { padding: 0px; margin: 0px; }
#header .links a { color: #3e3e3e }

/* Speak to us Live */
#header .speaktouslive { position: absolute; z-index: 1000; top: 30px; left: 875px; padding: 0px; width: 105px; height: 45px; cursor: pointer; }

/* Search */
#header .search { float: left; background: url('/images/bgSearch.jpg') no-repeat; width: 565px; height: 40px; padding: 8px 0 0 20px; }
#header .search h2 { float: left; padding: 0 10px 0 0; margin: 2px 0 0 0; font-family: "Segoe UI", "Trebuchet MS", "Lucida Sans Unicode"; color: #ffffff; font-size: 16px; font-style: italic; }

#header .search .query { float: left; background: url('/images/bgSearchQuery.jpg') repeat-x; width: 190px; height: 15px; margin: 3px 5px 0 0; padding: 3px 5px 3px 5px; border: 0px } 
#header .search .button { float: left; margin: 3px 0 0 0; padding: 0px; }

/* Booking */
#header .booking { float: left; width: 200px; padding: 5px 0 0 0; margin: 0px; color: #ffffff; }

#header .booking dl { padding: 0px; margin: 0px; }
#header .booking dt { clear: both; float: left; padding: 2px 5px 0 0; margin: 0px; font-weight: bold; }
#header .booking dd { float: left; padding: 2px 0 0 0; margin: 0px; }

#header .booking a { color: #ffffff; }

/* Content */
#content { float: right; height: auto; padding: 5px 10px 10px 0; }

#content .top { background: url('/images/bgContentTop.jpg') repeat-x; width: 660px; height: 15px; }
#content .body { background: #f6f6f6; width: 628px; height: auto; padding: 0 15px 0 15px; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }
#content .bot { background: url('/images/bgContentBot.jpg') repeat-x; width: 660px; height: 15px; }

#content h1 { padding: 0px; margin: 0px; color: #6abc28; font-family: "Segoe UI", "Lucida Sans", "Trebuchet MS"; font-style: italic; font-weight: normal;  font-size: 22px }
#content h2 { padding: 15px 0 0 0; margin: 0px; color: #6abc28; font-family: "Segoe UI", "Lucida Sans", "Trebuchet MS"; font-style: italic; font-weight: normal;  font-size: 18px }

#content p { padding: 10px 0 0 0; margin: 0px; }

#content a { color: #3e3e3e; font-weight: bold }
#content a:hover { text-decoration: underline }

#content dl { padding: 0px; margin: 0px; height: auto; }
#content dt { clear: both; float: left; padding: 10px 0 0 0; margin: 0px; height: auto; }
#content dd { float: left; padding: 10px 0 0 0; margin: 0px; height: auto;}

#content .contact { width: 500px; }
#content .contact dt { width: 140px; }
#content .contact dd { width: 340px; }

#content .text { width: 240px; }

#googlemap { margin: 10px 0 0 10px; padding: 0px; width: 450px; height: 250px; border: 1px solid #333333; font-size: 11px; }

#content .alignright { float:right; padding:0 5px 0 15px; }

/* Index page features */
#features { float: right; width: 680px; height: auto;}

#features .feature1 { float: right; width: 680px; height: 190px; margin-top:15px; }
#features .feature2 { float: left; width: 335px; height: 215px; }
#features .feature3 { float: right; width: 335px; height: 215px; }

#features h2 { padding: 0px; margin: 0px; color: #6abc28; font-family: "Segoe UI", "Lucida Sans", "Trebuchet MS"; font-style: italic; font-weight: normal; font-size: 20px }
#features p { padding: 10px 0 0 0; margin: 0px; }

/* Index current packages */
#currentpackages { width: 880px; height: 35px; margin: 10px 0 5px 0; padding: 5px 0 0 20px; background: url('/images/bgCurrentpackages.jpg') no-repeat; }
#currentpackages h2 { padding: 0 10px 0 0; margin: 2px 0 0 0; font-family: "Segoe UI", "Trebuchet MS", "Lucida Sans"; color: #ffffff; font-size: 16px; font-style: italic; }

#packageboxes { width: 880px; height: 300px; margin: 0px; padding: 17px 0 0 17px; background: url('/images/bgPackageboxes.jpg') no-repeat; }

#packageboxes h2 { padding: 10px 0 0 0; margin: 0px; color: #6abc28; font-family: "Segoe UI", "Lucida Sans", "Trebuchet MS"; font-style: italic; font-size: 18px; font-weight: normal; }

#packageboxes ul { padding: 5px 0 0 20px; margin: 0px; list-style: disc; font-size: 10px; }
#packageboxes ul li { padding: 3px 0 0 0; margin: 0px; }

#packageboxes .tibs_random_package { float: left; width: 210px; height: 280px; margin: 0 10px 0 0; cursor: pointer; }
#packageboxes .tibs_random_package .photo { width: 200px; height: 70px; border: 1px solid #2F3095; }
#packageboxes .tibs_random_package .book { display:none; }

#packageboxes .red { color: #FF0000; }
#packageboxes .center { text-align: center; }
#packageboxes .strong { font-weight: bold; }
#packageboxes .price { font-size: 14px; padding: 5px 0 0 0; margin: 0px; }

/* Menu */
#menu { float: left; background: url('/images/bgMenu.jpg') no-repeat; margin: 0 0 0 3px; padding: 20px 5px 0 5px; width: 200px; height: 430px; font-size: 16px; font-weight: bold; }

#menu ul { margin: 0px; padding: 0px; width: auto; height: auto; list-style: none }
#menu ul li { margin: 0px; padding: 2px 0 2px 20px; width: auto; height: auto; list-style: none }
#menu ul li a { color: #344998 }

#menu ul ul { position: absolute; display: none; width: auto; height: auto; border: 1px solid #ffffff; margin: -22px 0 0 179px; background: #dfdfdf; font-size: 12px;}
#menu ul ul li { clear: both; float: left; width: 210px; height: 20px; margin: 0px; padding: 5px 0 0 20px; border-bottom: 1px solid #ffffff; }

#menu ul .hover { background: #ffffff; cursor: pointer; }
#menu ul .hover a { color: #6abc28 }


/* Footer */
#footer { background: url('/images/bgFooter.jpg') repeat-x bottom; width: 100%; height: 170px; }

#footer .container { margin: 0 auto 0 auto; padding: 14px 20px 15px 20px; background: url('/images/bgFooterContainer.jpg') no-repeat; width: 860px; height: 55px; font-size: 11px; }
#footer .left { float: left; width: 500px; text-align: left; }
#footer .right { float: right; width: 300px; text-align: right; }

#footer p { padding: 3px 0 0 0 ; margin: 0px; }

#footer a { color: #3e3e3e }
#footer a:hover { color: #354896; text-decoration: underline }

#blogreview { margin: 10px 0 0; padding: 0; width: 400px; border: 1px solid #333333;}
#blogreview .blogtitle{padding: 3px;}
#blogreview .blogstar{padding: 3px;}

#social_tools { margin:0 auto; }
#social_tools .sharing_links { height: 22px; /*overflow: hidden;*/ text-align: center;}
#social_tools .sharing_links ul { float: left; list-style: none outside none; margin: 0; padding: 0; position: relative; text-align: center; }
#social_tools .sharing_links li { float: left; margin: 0 5px; padding: 0; position: relative;}
